#body 
{
    padding: 0px;
    padding-bottom: 220px;
    padding-left: 5px;
    padding-right: 10px;
}

#wrap 
{
    width:960px;
    /*
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    padding-bottom: 25px;
    background-color: #ffffff;
    */
    
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
    min-height: 100%;
    position: relative;
    
    background: #fff;
    box-shadow: 0px 0px 13px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 13px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 0px 13px rgba(0,0,0,0.3);
    -o-box-shadow: 0px 0px 13px rgba(0,0,0,0.3);
}

#sidebar_right {
    float: right; 
    width: 210px; 
    /*background: #EBEBEB;*/
    padding: 0px 5px 0px 0px;
    background: #fff;
}

#mainContent  
{
    /*background: #EBEBEB;*/
    margin: 0 220px 0 0; 
    padding: 0px 5px 10px 5px;
    padding-bottom: 80px;
} 

#header
{
    width: 960px;   
    margin-left: auto;
    margin-right: auto;
    padding: 10px 5px 10px 5px;
}

div.iBannerFix 
{
    height:50px;
    position:fixed;
    left:0px;
    bottom:0px;
    background-color:#000000;
    width:100%;
    z-index: 99;
    color:#FFFFFF;
}

#footer
{
    position: absolute;
    bottom: 0;
    height: 200px;

    /*clear: both;*/
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    background-color:#606060;
    color:#ffffff;
}

#footer a
{
    font-family: 'Tahoma';
    font-size: 10pt;
    color: #ffffff;
    text-decoration: underline;
}

#footer a:hover
{
    font-family: 'Tahoma';
    font-size: 10pt;
    color: #ffffff;
    text-decoration: underline;
}

#footer_left
{
    position:absolute; 
    left: 0; 
    top: 0; 
    width: 660px;   
    padding: 10px 5px 10px 10px;
    text-align: left;
    vertical-align: text-top;
}

#footer_right
{
    position:absolute; 
    right: 10px; 
    top: 0; 
    width: 300px;
    padding: 10px 10px 10px 5px;
    text-align: left;
}

.tinyfooter 
{
    font-family: Tahoma;
    font-size: 10pt;
}

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

/* Main Menu button */
.policymenu
{
	background-image: url('../image/policy_80x80.png');
	width: 80px;
	height: 80px;
	cursor: pointer; cursor: hand;
}

.motormenu
{
	background-image: url('../image/motor_online_80x80.png');
	width: 80px;
	height: 80px;
	cursor: pointer; cursor: hand;
}

.quotationmenu
{
	background-image: url('../image/Quotation_80x80.png');
	width: 80px;
	height: 80px;
	cursor: pointer; cursor: hand;
}

.customermenu
{
	background-image: url('../image/customer_80x80.png');
	width: 80px;
	height: 80px;
	cursor: pointer; cursor: hand;
}

.motorchkmenu
{
	background-image: url('../image/motormenuchk_80x80.png');
	width: 80px;
	height: 80px;
	cursor: pointer; cursor: hand;
}

.changepasswordmenu
{
	background-image: url('../image/ChangePassword_80x80.png');
	width: 80px;
	height: 80px;
	cursor: pointer; cursor: hand;
}

.reportmenu
{
	background-image: url('../image/report_80x80.png');
	width: 80px;
	height: 80px;
	cursor: pointer; cursor: hand;
}

.faqmenu
{
	background-image: url('../image/FAQ_80x80.png');
	width: 80px;
	height: 80px;
	cursor: pointer; cursor: hand;
}

.registrationagent
{
	background-image: url('../image/registration_80x80.png');
	width: 80px;
	height: 80px;
	cursor: pointer; cursor: hand;
}

.policypay
{
	background-image: url('../image/policypay_80x80.png');
	width: 80px;
	height: 80px;
	cursor: pointer; cursor: hand;
}

#gridAgentInformation 
{
    table-layout:fixed;
    overflow:hidden;
	border:1px solid #d3d3d3;
	background:#fefefe;
	width:680px;
	margin:0 auto 0;
	-moz-border-radius:5px; /* FF1+ */
	-webkit-border-radius:5px; /* Saf3-4 */
	border-radius:5px;
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
}

#gridAgentInformation td, th
{
    padding:15px 10px 15px;
    text-align:left;
}

#gridAgentInformation th
{
    padding-top:15px; 
    text-shadow: 1px 1px 1px #fff; 
    background:#e8eaeb;
}

#gridAgentInformation td 
{
    border-top:1px solid #e0e0e0; 
    border-right:1px solid #e0e0e0;
    word-wrap:break-word;
}

#gridAgentInformation tr.odd-row td 
{
    background:#f6f6f6;
}

#gridAgentInformation td.left
{
    width:170px;
    font-weight: bold;
}

#gridAgentInformation tr>td:first-child, td.odd-row td
{
    width:190px;
    font-weight: bold;
    text-align: right;
}

#gridAgentInformation tr.last
{
    vertical-align: top;
    background:#c2c3c3;
    height:70px;
}

#gridAgentInformation div.left
{
    width:50%;
    position:absolute;
    left: 0;
    top: 0;
}

#gridAgentInformation div.right
{
    width:50%;
    position:absolute;
    left: 0;
    top: 0;
}


/* div 2 item in 1 row */
#div2in1_wrap
{
    position:relative; 
    vertical-align:middle; 
}

#div2in1_left
{
    position:absolute; 
    left: 0; 
    top: 0; 
    width: 50%;
}

#div2in1_right
{
    position:absolute; 
    right: 0; 
    top: 0; 
    width: 350px;
}


.footergrey 
{
    font-weight: bold;
}

#page_title
{
    background-color:#606060;
    color:#ffffff;
    padding-left:10px;
    width:930px;
    height:50px;
    line-height:4em;
    font-family: thaisans_neue_extbdregular;
}

#title_text
{
    color:#ffffff;
}

.thaisans_reg
{
    font-family: thaisans_neue_sembdregular;
}

.thaisans_bold
{
    font-family: thaisans_neue_ultbdregular;
}


.news_body 
{
    background: url(../image/body.png) repeat 0 0;
    color: #828282;
    font-family: Verdana, Tahoma;
    font-size: 10pt;
}

#div_news_wrap 
{
    width:80%;
    margin-top: 10px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 10px;
}


.tbl_sale_page>tbody>tr>td
{
    padding: 5px 10px 5px 0px;
}

.thaisan_reg {font-family: thaisans_neue_sembdregular;}
.thaisan_bold {font-family: thaisans_neue_extbdregular;}

.kw-top10 {
    margin-top: 10px;
}

.kw-top15 {
    margin-top: 15px;
}

.kw-top20 {
    margin-top: 20px;
}

fieldset.policy-detail
{
    border: 1px solid #A0A0A0 !important;
    padding: 0 10px 10px 10px !important;
    margin: 0 0 10px 0 !important;
    -webkit-box-shadow: 0px 0px 0px 0px #000;
}
legend.policy-detail
{
    font-size: 1em !important;
    font-weight: bold !important;
    text-align: left !important;
    width: auto;
    padding: 0 10px;
    border-bottom: none;
    color: #A0A0A0;
}

#policy-sale-detail {
    width: 100%;
}

#policy-sale-detail td {
    padding: 3px;
    vertical-align: text-top;
}

#policy-sale-detail tbody > tr > td:first-child, 
#policy-sale-detail tbody > tr > td:first-child + td + td
{
    text-align: right;
    width: 150px;
}

#policy-sale-detail tbody > tr > td:first-child + td, 
#policy-sale-detail tbody > tr > td:first-child + td + td + td
{
    padding-left: 20px;
    width: 230px;
}


.kw-top-10 {
    margin-top: 10px;
}

.kw-top-15 {
    margin-top: 15px;
}

.kw-top-20 {
    margin-top: 20px;
}

.kw-top-30 {
    margin-top: 30px;
}

.kw-top-40 {
    margin-top: 40px;
}

.kw-top-60 {
    margin-top: 60px;
}

.kw-top-70 {
    margin-top: 70px;
}

.kw-top-80 {
    margin-top: 80px;
}

.kw-top-90 {
    margin-top: 90px;
}

.black-ribbon {
  position: fixed;
  z-index: 9999;
  width: 70px;
}
@media only all and (min-width: 768px) {
  .black-ribbon {
    width: auto;
  }
}

.stick-left { left: 0; }
.stick-right { right: 0; }
.stick-top { top: 0; }
.stick-bottom { bottom: 0; }